chill_main:
    available_languages: [ '%env(resolve:LOCALE)%' ]
    notifications:
        from_email: 'test@yopmail.com'
        from_name: 'TEST CHILL'
        host: 'localhost'
    redis:
        host: '%env(resolve:REDIS_HOST)%'
        port: '%env(resolve:REDIS_PORT)%'
    phone_helper:
        twilio_sid: '%env(resolve:TWILIO_SID)%'
        twilio_secret: '%env(resolve:TWILIO_SECRET)%'
        default_carrier_code: '%env(resolve:DEFAULT_CARRIER_CODE)%'

chill_custom_fields:
    show_empty_values_in_views: false

# Enable/disable specific libraries (css and js)
twig:
    globals:
        active_bootstrap: false
        active_forkawesome: true
        active_ckeditor: false
